events:
  videoUploaded:
    name: 'Video Uploaded'
    description: 'Video Uploaded'
    categories:
      - servicePhase
      - reconditioningPhase
  videoDeleted:
    name: 'Video Deleted'
    description: 'Video Deleted'
    categories:
      - servicePhase
      - reconditioningPhase
  videoSent:
    name: 'Video Sent'
    description: 'Video Sent'
    categories:
      - servicePhase
      - reconditioningPhase
  videoViewed:
    name: 'Video Viewed'
    description: 'Video Viewed'
    categories:
      - servicePhase
      - reconditioningPhase
  waiverSigned:
    name: 'Waiver Signed'
    description: 'Waiver Signed'
    categories:
      - servicePhase
      - reconditioningPhase
  waiverViewed:
    name: 'Waiver Viewed'
    description: 'Waiver Viewed'
    categories:
      - servicePhase
      - reconditioningPhase
  waiverAcknowledged:
    name: 'Waiver Acknowledged'
    description: 'Waiver Acknowledged'
    categories:
      - servicePhase
      - reconditioningPhase
  waiverResent:
    name: 'Waiver Resent'
    description: 'Waiver Resent'
    categories:
      - servicePhase
      - reconditioningPhase
  mpiViewed:
    name: 'MPI Viewed'
    description: 'MPI Viewed'
    categories:
      - servicePhase
      - reconditioningPhase
  mpiCompleted:
    name: 'MPI Completed'
    description: 'MPI Performed'
    categories:
      - servicePhase
      - reconditioningPhase
  quoteInProgress:
    name: 'Quote In Progress'
    description: 'Quote In Progress'
    categories:
      - servicePhase
      - reconditioningPhase
  quoteSent:
    name: 'Quote Sent'
    description: 'Quote Sent'
    categories:
      - servicePhase
      - reconditioningPhase
  quoteViewed:
    name: 'Quote Viewed'
    description: 'Quote Viewed'
    categories:
      - servicePhase
      - reconditioningPhase
  quoteConfirmed:
    name: 'Quote Confirmed'
    description: 'Quote Confirmed'
    categories:
      - servicePhase
      - reconditioningPhase
  quoteCompleted:
    name: 'Quote Complete'
    description: 'Quote Complete'
    categories:
      - servicePhase
      - reconditioningPhase
  iPaySent:
    name: 'iPay Sent'
    description: 'iPay Sent'
    categories:
      - servicePhase
      - reconditioningPhase
  iPayViewed:
    name: 'iPay Viewed'
    description: 'iPay Viewed'
    categories:
      - servicePhase
      - reconditioningPhase
  iPayConfirmed:
    name: 'iPay Confirmed'
    description: 'iPay Confirmed'
    categories:
      - servicePhase
      - reconditioningPhase
  iPayPaid:
    name: 'iPay Paid'
    description: 'iPay Paid'
    categories:
      - servicePhase
      - reconditioningPhase
  iPayRefunded:
    name: 'iPay Refunded'
    description: 'iPay Refunded'
    categories:
      - servicePhase
      - reconditioningPhase
  iPayReceiptSent:
    name: 'iPay Receipt Sent'
    description: 'iPay Receipt Sent'
    categories:
      - servicePhase
      - reconditioningPhase
  bdcTaskScheduled:
    name: 'Bdc Task Scheduled'
    description: 'Bdc Task Scheduled'
    categories:
      - bdcPhase
  bdcTaskDeclined:
    name: 'Bdc Task Declined'
    description: 'Bdc Task Declined'
    categories:
      - bdcPhase
  appointmentCreated:
    name: 'Appointment Created'
    description: 'Appointment Created'
    categories:
      - bdcPhase
  appointmentScheduled:
    name: 'Appointment Scheduled'
    description: 'Appointment Scheduled'
    categories:
      - bdcPhase
  appointmentDeclined:
    name: 'Appointment Declined'
    description: 'Appointment Declined'
    categories:
      - bdcPhase